@font-face {
    font-family: 'brandon_grotesquebold';
    src: url('brandon_bld.eot');
    src: url('brandon_bld.eot?#iefix') format('embedded-opentype'),
         url('brandon_bld.woff') format('woff'),
         url('brandon_bld.ttf') format('truetype'),
         url('brandon_bld.svg#brandon_grotesquebold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_grotesquelight';
    src: url('brandon_light.eot');
    src: url('brandon_light.eot?#iefix') format('embedded-opentype'),
         url('brandon_light.woff') format('woff'),
         url('brandon_light.ttf') format('truetype'),
         url('brandon_light.svg#brandon_grotesquelight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_grotesque_regularRg';
    src: url('brandon_reg.eot');
    src: url('brandon_reg.eot?#iefix') format('embedded-opentype'),
         url('brandon_reg.woff') format('woff'),
         url('brandon_reg.ttf') format('truetype'),
         url('brandon_reg.svg#brandon_grotesque_regularRg') format('svg');
    font-weight: normal;
    font-style: normal;

}


*{
	margin: 0;
	padding: 0;
}

body{
	background: #e5e5e5;
}

h1{
	font-family: 'brandon_grotesque_regularRg';
	margin:0 0 5px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	font-size: 3em;
	font-weight: normal;
}

h2{
	font-family: 'brandon_grotesque_regularRg';
	margin:20px 0 0px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	font-size: 38px;
	font-weight: normal;;
}

h3{
	margin: 8px 0 0;
	font-size: 14px;
}

p {
    font-size: 19px;
    font-family: georgia, serif;
    letter-spacing: 0.05em;
    line-height: 30px;
    margin-bottom: 28px;
}

a{
	color: #000;
}

a:hover{
	color: #0cd9c1;
	text-decoration: none;
}

.clear{
	clear: both;
}

th{
	border-bottom: 1px solid #fff;
}

/*.top-bar{
	border: none;
	position: absolute;
	left: 340px;
	top: 55px;
}

.top-bar ul > li a:not(.button) {
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: normal;
    height: 45px;
    line-height: 45px;
    padding: 0;
    text-transform: uppercase;
}

.top-bar ul > li a:hover {
    color: #fff !important;
	
}*/

/*ul{
	list-style-image: url('../img/bullet-list.png');
	line-height: 150%;
}*/

#outerWrapper{
	width: 1000px;
	background: #fff;
	margin: 40px auto;
	padding: 30px 0 20px;
	box-shadow: 0px 0px 5px #ccc;
	
}
#wrapper{

	position: relative;
}

#header{

}

#coverContentSlider h2{
	font-family: 'brandon_grotesquelight';
	text-transform: uppercase;
	font-size: 14px;
	margin-top: 6px;line-height: 1;
	margin-bottom: 0.625em; 
}

#socialMedia{
	position: absolute;
	top: 32px;
	right: 115px;
}

#langSelect{
	position: absolute;
	top: 33px;
	right: 20px;
}

#langSelect ul{
	list-style: none;
}

#langSelect li{
	float: left;
	margin-left: 10px;
}

#langSelect li img:hover{
	cursor: pointer;
}


#logotyp{
	margin: 50px auto 50px;
	width: 100%;
	max-width: 240px;
	text-align: center;
}

a img{
	border: none;
}

#logotyp img{
	background: transparant;
	border: none;
	padding: 0;
}

.headerAdress{
	float: right;
	margin: 0px 30px 0;
	color: #beb8ab;
	font-style: italic;
	font-size: 14px;
	line-height: 120%;
}

.headerText span{
	display: block;
}

#facebookLogotyp{
	position: absolute;
	right: 0;
	top: 43px;	
}

.middlecontent{
	overflow: hidden;
}

#content{
	margin-bottom: 0;
}

#content img{
	max-width:100%;
}

#contentLeft{
	overflow: hidden;
}

#contentRight{
	border-left: 1px solid #ccc;
	overflow: hidden;
	padding-bottom: 4000px;
	margin-bottom: -4000px;
}

#bottomWidgetContainer{
	overflow: hidden;
	width: 1000px;
	padding: 0 5px;
	margin: 20px auto 0 auto;
}

#footer{
	background: #0cd9c1;
	color: black;
	text-transform: uppercase;
	padding: 40px 0;
	height: 580px;
	min-width: 100%;
	width: 100%;
}

.payOffFooter{
	text-align: center;
	color: black;
	font-family: 'brandon_grotesquelight';
	letter-spacing: 0.1em;
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 40px;
	
}

#footer h2{
	color: black;
	font-family: 'brandon_grotesque_regularRg';
	letter-spacing: 0.1em;
	font-size: 15px;
	font-weight: normal;
	
}

#footer ul{
	list-style: none;
	font-family: 'brandon_grotesque_regularRg';
	letter-spacing: 0.1em;
	font-size: 10px;
	text-transform: uppercase;
	line-height: 20px;
}

.footerLeft{
	float: left;
}

.footerRight{
	float: right;
}

#footer a, #footer{
	color: black;
	-webkit-transition: color 100ms ease-out;
	-moz-transition: color 100ms ease-out;
	transition: color 100ms ease-out;
}

@media only screen and (max-width: 40em) {
	#footer{
		margin-bottom: 0;
		height: 500px;
	}
	#footer h2{
		text-align: center;
	}
	
	.payOffFooter{
		margin-bottom: 20px;
	}
	
	#footer ul li{
		width: 100%;
		text-align: center;
		display: block;
	}
	
	
}

#footer a:hover{
	text-decoration: none;
	color: #fff;
}


/* input, textarea, .button{
	background: #fff;
	background: -moz-linear-gradient(100% 100% 90deg, #fcfcfc, #fff);
	background: -webkit-gradient(linear, top,  bottom, from(#fff), to(#cfcfcf));
	border: 1px solid #ccc;
	display: block;
	float: none;
	font-family: 'Helvetica Neue';
	font-size: 11px;
	padding: 4px 6px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

input:hover, textarea:hover, input:focus, textarea:focus{
	background: -moz-linear-gradient(100% 100% 90deg, #f4f4f4, #fff);
	background: -webkit-gradient(linear, top,  bottom, from(#fff), to(#f4f4f4));
	border: 1px solid #c0c0c0;

}

input[type=submit], .button{
	background: #003745;
	background: -moz-linear-gradient(100% 100% 90deg, #a12729, #d53032);
	background: -webkit-gradient(linear, top,  bottom, from(#d53032), to(#a12729));
	border: 1px solid #a12729;
	color: white;
	font-weight: bold;
	margin: 12px 0 0 0;
	text-decoration: none;
	text-shadow: 0 -1px 0 #a12729;
	text-transform: uppercase;	
}

input[type=submit]:hover, .button:hover{
	background: #f0f0f0;
	background: -moz-linear-gradient(100% 100% 90deg, #f0f0f0, #fff);
	background: -webkit-gradient(linear, top,  bottom, from(#fff), to(#cfcfcf));
	border: 1px solid #c0c0c0;
	color: #181818;
	text-shadow: 0 -1px 0 #fff;
} */

.formLabel{
	display: block;
	margin: 8px 0 2px 0;
}

.shadow{
	background: url('../img/shadow.png') no-repeat;
	margin: 0 auto;
	height: 42px;
	width: 1000px;
}

.videoPreview{
	overflow: hidden;
	border: 10px solid #3f3f3f;
	height: 140px;
	cursor: pointer;
}

/* widgets */

.widgetBottom{
	clear: both;
}

/* Medlemshatering */
input{
	margin: 0 0 8px 10px;
}

input[type=submit]{
	margin: 0;
	
}

.alert{
	background: url('../img/warning_48.png') no-repeat 4px #d8b1b1;
	border: 1px solid #8a3939;
	color: #8a3939;
	padding: 12px 62px;
	width: auto;
	margin: 8px 0 20px 0;
	display: block;
	font-weight: bold;
	height: 40px;
	line-height: 40px;
}

/* INTERN */

#internMedlemsruta{
	float: right;
}

#internMedlemsruta ul{
	list-style: none;
}

#internMedlemsruta ul li{
	float: left;
	margin-top: 16px;
}

.graruta{
	background-color: #383838;
	padding: 12px;
}

.internMedlemmar{
	background-color: #383838;
}

.internMedlemmar thead{
	background-color: #585858;
}

.internMedlemmar td{
	padding: 6px;
}

.kommbox{
	padding: 20px;
	padding-left: 40px;
	background: #fff;
	background: -moz-linear-gradient(100% 100% 90deg, #efefef, #fff);
	background: -webkit-gradient(linear, top,  bottom, from(#fff), to(#efefef));
	border-bottom: 1px solid #dcdcdc;
	color: #181818;
}

.nyhetsbox{
	margin-top: 20px;
	padding: 20px;
	background: #fff;
	background: -moz-linear-gradient(100% 100% 90deg, #efefef, #fff);
	background: -webkit-gradient(linear, top,  bottom, from(#fff), to(#efefef));
	color: #181818;
	overflow: hidden;
}

#internSkrivfunktioner{
	overflow: hidden;
	padding: 8px;
	background: #fff;
	background: -moz-linear-gradient(100% 100% 90deg, #afafaf, #efefef);
	background: -webkit-gradient(linear, top,  bottom, from(#efefef), to(#afafaf));
	color: #181818;
	border: 1px solid #ccc;
	margin: 20px 0 0 0;
}

#internSkrivfunktioner h1{
	margin: 0;
}

#internSkrivfunktioner ul{
	list-style: none;
	padding: 20px 20px 0 0;
}

#internSkrivfunktioner ul li{
	float: left;
}

.skrivruta_synlig form, .kommskrivruta_synlig{
	overflow: hidden;
	padding: 20px;
	background: #fff;
	background: -moz-linear-gradient(100% 100% 90deg, #cfcfcf, #fff);
	background: -webkit-gradient(linear, top,  bottom, from(#fff), to(#cfcfcf));
	color: #181818;
	border: 1px solid #ccc;
}

.kommskrivruta_synlig{
	border-top: none;
}

.skrivruta_synlig input{
	margin: 0;
}

.messageBottom{
	height: 15px;
	background: url('../img/arrowBottom.png') repeat-x;
}

.messageTop{
	height: 15px;
	background: url('../img/arrowTop.png')bottom repeat-x;
}

.ny{
	background: url('../img/email.png')right 3px no-repeat;
	padding-right: 20px;
}

.pagination{
	margin: 8px 0;
}

.internInlaggTrad{
	display: block;
	padding-bottom: 20px;
	margin: 20px 0;
	border-bottom: 1px dotted #ccc;
}
.funkruta{
	padding-right: 8px;	
}

#internGrupper{
	float: left;
	margin-right: 20px;
	width: 200px;
	display: block;
}

#internHogerspalt{
	float: right;
	width: 740px;
	
}
.anvandarStatistik td{
	padding: 6px;
}

.internInlaggFunktioner{
	float: right;
}
	
.internInlaggFunktioner ul{
	list-style: none;
}

.internInlaggFunktioner ul li{
	float: left;
	margin-left: 8px;
}

.attachedFile{
	margin-top: 12px;
	padding: 8px;
	background-color: #ececec;
	border: 1px solid #ccc;
	overflow: hidden;
}

.attachedFile img{
	float: left;
}

.internInlaggDold .nyhetsbox{
	background: url('../img/secretGradient.png') bottom no-repeat;
	background: url('../img/secretGradient.png') no-repeat bottom,
	-moz-linear-gradient(100% 100% 90deg, #cfcfcf, #fff);
	background: url('../img/secretGradient.png') no-repeat bottom,
	-webkit-gradient(linear, top,  bottom, from(#fff), to(#cfcfcf));
}

.kommentera{
	float: right;
	margin-top: 16px;
}

.indent{
	border-left: 4px solid #EE8100;
	padding-left: 10px;
}

.widgetSpace{
	height: 30px
}

.beigeBottom{
	background: #fafaf8;
	color: #beb8ab;
	text-align: center;
	font-size: 32px;
	height: 332px;
	padding-top: 48px;
	font-style: italic;
	line-height: 120%;
	
}

.widgetLeft{
	margin-bottom: 10px;
}

/*.widgetBottom{
	margin: 0 5px;
}*/

.widgetBottom p{
	margin: 0;
}

.widgetBottom .widgetHtml{
	float: left;
	width: 630px;
}
.widgetSpace{
	height: 0px;
}

/* TABS */
.widgetNyheter2{
	float: right;
	width: 310px;
	margin-top: 0;
	line-height: 100%;
}

#wn2_navigering{
	clear: both;
	display: block;
}

#wn2_navigering ul{
	list-style: none;
	margin: 0;
}

#wn2_navigering ul li.aktiv_nere{
	float: left;
	margin-right: 5px;
	margin-left: 0;
	padding: 8px 10px 4px;
	background: #f2ebf0;

	text-transform: uppercase;
	font-weight: bold;
	color: #572045;
	font-size: 12px;
	line-height: 100%;
}

#wn2_navigering ul li{
	float: left;
	margin-right: 5px;
	margin-left: 0;
	padding: 8px 10px 4px;
	background: #572045;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	font-size: 12px;
	line-height: 100%;
}

#wn2_navigering ul li:hover{
	cursor: pointer;
}

.wn2_flik{
	padding: 10px;
	background: #f2ebf0;
	height: 117px;
}

.widgetNyheter2 .blogPost h2{
	font-size: 13px;
	margin-bottom: 10px;
	margin-top: 0;
}

.widgetNyheter2 .blogPost .blogPostTid{
	text-transform: uppercase;
	font-size: 10px;
	margin: 0;
	font-weight: bold;
}

.content{
	margin-bottom: 40px;
}

.content th{
	text-align: left;
}

.content td{
	vertical-align: top;
	padding: 5px;
}